 .joukyou_text {
  margin: 10px 0px 20px; 
  font-size: 2.0em;
  font-weight: bold;
 }

.area {
display: flex; 
justify-content: flex-end;  
}
  
.button {
 margin: 50px 0px 20px;
  }

.btn-goiken {
 font-size: 1.0em;
 padding: 15px;
 text-decoration: none;
 color: #ffffff;
 background: #003399;
 border-radius: 10px;
 transition: .4s;
 margin: 0px 5px;
}

.btn-shiryou_seikyu {
 font-size: 1.0em;
 padding: 15px;
 text-decoration: none;
 color: #ffffff;
 background: #0033cc;
 border-radius: 10px;
 transition: .4s;
 margin: 0px 5px;
}

.btn-goiken:hover {
  background: #6699ff;
  color: white;
}

.btn-shiryou_seikyu:hover {
  background: #6699ff;
  color: white;
}

.contactSelectbox {
  width: 100%;
  display: flex;
  border: 1px solid #A3A3A3;
  border-left: none;
  border-right: none;
  padding: 5px;
  margin-top: 30px;
}
.contactSelectbox .contactBox {
  width: calc((100% - 0px)/2);
  padding: 40px  34px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.contactSelectbox .contactBox:nth-of-type(1) {
  border-right: 1px solid #A3A3A3;
}
.contactSelectbox .contactBox .telboxText {
  font-size: 20px;
  font-weight: bold;
  color: #02499b;
}
.contactSelectbox .contactBox .intelBox {
  display: flex;
  align-items: center;
  margin-top: 14px;
}
.contactSelectbox .contactBox .intelBox .thisImg {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-left: -7px;
}
.contactSelectbox .contactBox .intelBox .thisImg img {
  max-width: 100%;
  display: block;
}
.contactSelectbox .contactBox .intelBox .thisText {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  white-space: nowrap;
}
.contactSelectbox .contactBox .specialboxText {
  font-size: 20px;
  font-weight: bold;
  color: #02499b;
  text-align: center;
  text-decoration: none;
}
.contactSelectbox .contactBox .specialBtn {
  width: calc(100% - 20px);
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 1px solid #02499b;
  border-radius: 25px;
  padding: 12px;
  font-size: 16px;
  color: #02499b;
  position: relative;
  cursor: pointer;
}

.contactTitle {
  font-size: 20px;
  font-weight: bold;
  color: #02499b;
  position: relative;
  padding-left: 21px;
  margin-top: 30px;
}
.contactTitle:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: #02499b;
  border-radius: 100%;
  position: absolute;
  top: 4px;
  left: 0;
}

.TitleCaption {
  font-size: 20px;
  font-weight: bold;
  color: #E80000;
  position: relative;
  padding-left: 21px;
  margin-top: 24px;
  line-height: 1.8;
}

#navi_contact01 {
  width: 100%;
  display: flex;
  margin-top: 24px;
}
#navi_contact01 li {
  width: calc((100% - 0px)/6);
  border: 1px solid #A3A3A3;
  border-right: none;
  cursor: pointer;
}
#navi_contact01 li a {
  width: 100%;
  height: 84px;
  display: flex;
  padding: 2px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  color: #595959;
}
#navi_contact01 li a .cardItem {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: relative;
  -webkit-transition: all .3s;
  transition: all .3s;
}
#navi_contact01 li a .cardItem em {
  font-style: normal;
  font-size: 12px;
}
#navi_contact01 li a .cardItem .cardNum {
  position: absolute;
  top: 0;
  left: 0;
  color: #E80000;
  font-size: 20px;
}
#navi_contact01 li:nth-of-type(6n) {
  border-right: 1px solid #A3A3A3;
}
#navi_contact01 li.n01 a .cardItem {
  border-bottom: 4px solid #076fbd;
}
#navi_contact01 li.n02 a .cardItem {
  border-bottom: 4px solid #FFC600;
}
#navi_contact01 li.n03 a .cardItem {
  border-bottom: 4px solid #00A626;
}
#navi_contact01 li.n04 a .cardItem {
  border-bottom: 4px solid #E80000;
}
#navi_contact01 li.n05 a .cardItem {
  border-bottom: 4px solid #DA4B90;
}
#navi_contact01 li.n06 a .cardItem {
  border-bottom: 4px solid #A13DE6;
}

#navi_contact01 li.n01 a:hover .cardItem {
  color: #FFF;
  background: #076fbd;
}
#navi_contact01 li.n01 a:hover .cardItem .cardNum {
  color: #FFF;
}
#navi_contact01 li.n02 a:hover .cardItem {
  color: #FFF;
  background: #FFC600;
}
#navi_contact01 li.n02 a:hover .cardItem .cardNum {
  color: #FFF;
}
#navi_contact01 li.n03 a:hover .cardItem {
  color: #FFF;
  background: #00A626;
}
#navi_contact01 li.n03 a:hover .cardItem .cardNum {
  color: #FFF;
}
#navi_contact01 li.n04 a:hover .cardItem {
  color: #FFF;
  background: #E80000;
}
#navi_contact01 li.n04 a:hover .cardItem .cardNum {
  color: #FFF;
}
#navi_contact01 li.n05 a:hover .cardItem {
  color: #FFF;
  background: #DA4B90;
}
#navi_contact01 li.n05 a:hover .cardItem .cardNum {
  color: #FFF;
}
#navi_contact01 li.n06 a:hover .cardItem {
  color: #FFF;
  background: #A13DE6;
}
#navi_contact01 li.n06 a:hover .cardItem .cardNum {
  color: #FFF;
}

.supplement,
.typeIe {
  color: #A3A3A3;
  line-height: 1.8;
  margin-top: 8px;
  margin-left: 16px;
  text-indent: -16px;
  font-size: 16px;
}

.supplement {
  display: block;
  font-size: 14px;
  margin-top: 8px;
}

#chechform {
  margin-top: 0px;
  margin-bottom: 60px;
  border: 1px solid #A3A3A3;
  border-top: none;
  border-left: none;
  border-right: none;
  padding: 0 0 60px;
}

.type_contact {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding: 30px 0;
}
.type_contact .th {
  width: 400px;
  display: flex;
  font-size: 16px;
  font-weight: bold;
}
.type_contact .th .required {
  color: #E80000;
}
.type_contact .td {
  width: calc(100% - 400px);
  margin-left: auto;
  font-size: 16px;
}
.type_contact .td .inputText {
  margin-bottom: 8px;
  display: block;
}
.type_contact .td .inputSubtext {
  margin-top: 8px;
  display: block;
  font-size: 14px;
  color: #A3A3A3;
}
.type_contact .td + .td {
  margin-top: 45px;
}

.type_contact {
  border-bottom: 1px solid #EEE;
}

.border_none {
  border-bottom: none;
}

.contactTitle + .type_contact,
.typeIe + .type_contact {
  border-top: 1px solid #EEE;
  margin-top: 30px;
}

.type_contact:last-of-type {
  margin-bottom: 60px;
}

.type_contact + .contactTitle {
  margin-top: 60px;
}

/*___________ select ___________*/
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  height: 45px;
  padding: 0 0 0 10px;
  display: block;
  cursor: pointer;
  background: none;
  position: relative;
  z-index: 1;
  vertical-align: middle;
  line-height: 40px;
  box-sizing: border-box;
  background: #e7e5e5;
  border: 1px solid #EEE;
  border-radius: 0;
 font-size: 17px;
}

select::-ms-expand {
  display: none;
}

.select {
  position: relative;
  width: 60%;
}

.select:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-top: 2px solid #4D4D4D;
  border-right: 2px solid #4D4D4D;
  position: absolute;
  right: 11px;
  top: 50%;
  transform: translateY(-50%) rotate(135deg);
  z-index: 11;
  margin-top: -2px;
}

textarea,
input[type=url],
input[type=tel],
input[type=email],
input[type=password],
input[type=text] {
  width: 100%;
  height: 45px;
  line-height: 60px;
  margin: 0;
  padding: 0 8px;
  background: #e7e5e5;
  border: 1px solid #EEE;
  box-sizing: border-box;
  font-size: 17px;
}

span.ERR{color:#ff0000;}

.agreement {
  padding-left: 40px;
  margin-top: 40px;
  padding: 20px;
  border: 1px solid #02499b;
  text-align: center;
}
.agreement input {
  display: none;
}

label {
  position: relative;
  cursor: pointer;
}

input[type=radio] + label::before,
input[type=checkbox] + label::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -40px;
  transform: translateY(-50%);
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  width: 28px;
  height: 28px;
  margin: 0;
  padding: 0;
  background: #FFF;
  border: 1px solid #4D4D4D;
}

input[type=radio]:checked + label::after,
input[type=checkbox]:checked + label::after {
  content: "";
  position: absolute;
  top: 50%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
}

input[type=checkbox]:checked + label::after {
  left: -40px;
  width: 26px;
  height: 13px;
  margin-top: -12px;
  border-left: 2px solid #000;
  border-bottom: 2px solid #000;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

textarea.message {
  height: 200px;
  line-height: 1.8;
}

.supplement + .text {
  margin-top: 16px;
}

.backHome a,
input[type="submit"],
.modoru {
  display: table;
  width: 100%;
  max-width: 400px;
  background: #02499b;
  border: 1px solid #02499b;
  color: #FFF;
  padding: 24px 80px;
  text-align: center;
  border-radius: 45px;
  margin: 60px auto;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
  text-decoration: none;
}
.backHome a:hover,
input[type="submit"]:hover,
.modoru:hover {
  background: #FFF;
  color: #02499b;
}

.sousin {
  display: table;
  width: 100%;
  max-width: 400px;
  background: #02499b;
  border: 1px solid #02499b;
  color: #FFF;
  padding: 24px 140px;
  text-align: center;
  margin: 60px auto;
  cursor: pointer;
  -webkit-transition: all .3s;
  transition: all .3s;
  border-radius: 45px;
}

#form_btn #img {
  display: none;
}

.inputCeck {
  line-height: 1.8;
}

.inputCompleat {
  line-height: 1.8;
  margin: 30px 0;
}
.l-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
}
@media screen and (max-width: 1080px) {
  .contactSelectbox .contactBox {
    padding: 20px;
  }

  .contactSelectbox .contactBox .intelBox .thisText {
    font-size: 12px;
  }

  .contactSelectbox .contactBox .specialBtn {
    width: calc(100% - 20px);
    margin: 10px auto;
  }

  .type_contact .th {
    width: 250px;
  }

  .type_contact .td {
    width: calc(100% - 250px);
  }
  .select {
  width: 100%;
}
}
@media screen and (max-width: 767px) {
  .emergency {
    margin-top: 20px;
  }
 
 #chechform {
  margin-top: 0px;
  border-top: none;
}
 
 .joukyou_text {
  margin-top: 25px; 
  font-size: 1.6em;
  font-weight: bold;
 }
 
.area {
display: block; 
justify-content: center;
}
 
.button {
 margin: 30px 0px 20px;
  }

.btn-goiken,
.btn-shiryou_seikyu{
  font-size: 1.0em;
  font-weight: normal;
  padding: 10px;
 margin: 0px 5px;
}

  .contactSelectbox {
    border: none;
    width: calc(100% + 20px);
    padding: 0;
    margin-top: 10px;
    /*background: #D7E8FD;*/
    margin-left: -10px;
    position: relative;
  }
  .contactSelectbox:after {
    /*content: "";*/
    display: block;
    width: 10px;
    height: 10px;
    border-top: 2px solid #02499b;
    border-right: 2px solid #02499b;
    position: absolute;
    right: 11px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    z-index: 11;
  }

  .contactSelectbox .contactBox {
    padding: 10px;
    width: 100%;
  }

  .contactSelectbox .contactBox .specialBtn {
    display: none;
  }

  .contactSelectbox .contactBox .specialboxText {
    text-align: left;
  }

  .contactSelectbox .contactBox:nth-of-type(1) {
    display: none;
  }

  .TitleCaption {
    font-size: 16px;
    padding-left: 0px;
    margin-top: 4px;
  }

  #navi_contact01 {
    flex-wrap: wrap;
  }

  #navi_contact01 li {
    width: calc((100% - 0px)/3);
  }

  #navi_contact01 li:nth-of-type(3n) {
    border-right: 1px solid #A3A3A3;
  }

  .type_contact {
    padding: 20px 0;
  }

  .type_contact {
    border-bottom: 3px dotted #EEE;
  }

  .contactTitle + .type_contact, .typeIe + .type_contact {
    border-top: 3px dotted #EEE;
    margin-top: 30px;
  }

  .type_contact .td,
  .type_contact .th {
    width: 100%;
  }

  .type_contact .td {
    margin-left: 0;
    margin-top: 15px;
  }
}
@media screen and (max-width: 400px) {
  .sousin {
    padding: 24px 30%;
  }
}
